/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "%@ の古いバージョンが既に開いています。古いバージョンを終了しますか。";

/* Quit Error */
"Another copy of %@ is open" = "%@ の別のコピーが開いています";

/* Quit Prompt */
"Ignore" = "無視";

/* Quit Prompt */
"Quit Older Version" = "古いバージョンを終了";

/* Quit Prompt */
"Quit Other Copy" = "別のコピーを終了";

/* Quit Error */
"There was a problem quitting the other application." = "別のアプリケーションの終了に問題がありました。";

/* Quit Error */
"Unable to quit" = "終了できません";

/* Quit Prompt */
"Would you like to quit the other copy?" = "別のコピーを終了しますか。";